﻿body {
    background: #CDD9D7 url(Images/image_background.png) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: Verdana, Helvetica, sans-serif
}

.soi-page-wrapper,
.soi-content {
    padding-top: 15px
}

div.soi-body-inner {
    background-image: url(Images/background_whitecontent.png);
    background-size: 1000% auto
}

.thumbnail {
    background-color: transparent
}

.soi-body-inner a,
.soi-body-inner a:link {
    color: #069;
    text-decoration: underline
}

.soi-body-inner a:visited {
    color: #069;
    text-decoration: underline
}

.soi-body-inner a:hover {
    color: #069;
    text-decoration: none!important
}

.soi-page-breadcrumb-root a {
    color: #00476b
}

.content a,
.content a:link {
    color: #069;
    text-decoration: underline
}

.content a:visited {
    color: #069;
    text-decoration: underline
}

.soi-footer-links a,
.soi-footer-links a:link {
    color: #0C95C9
}

.soi-footer-links a:visited {
    color: #0C95C9
}

a.fc-day-grid-event {
    color: #fff!important
}

.search {
    padding-top: 30px;
    padding-bottom: 5px;
    padding-right: 30px
}

.screen_hidden {
    display: none
}

.center {
    float: none;
    margin-left: auto;
    margin-right: auto
}

.soi-pagetitle h1 {
    font-size: 2em;
    font-weight: 700
}

.soi-banner-inner {
    background: url(Images/State-Seal.png)top center no-repeat, url(Images/IDES-ContentBG.png) left top no-repeat!important;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    padding: 10px;
    border-top: 13px solid #1e4498
}

.soi-site-logo {
    z-index: 100;
    position: absolute
}

#MicrosoftTranslatorWidget {
    width: 219px!important;
    border-color: #3A5770;
    background-color: #78ADD0;
    text-align: right!important;
    border: 1px solid #3a5770!important;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px
}

#MicrosoftTranslatorWidget option {
    height: 20px;
    width: 186px!important
}

#MicrosoftTranslatorWidget select {
    height: 20px;
    width: 186px!important
}

#MSTWFooter {
    display: none
}

#MSTWHeader {
    padding-top: 3px
}

#MicrosoftTranslatorWidget {
    padding-top: 3px
}

select#uiSelect {
    background-color: #fff;
    color: #333;
    border-radius: 0;
    width: 85%;
    height: 28px;
    margin-top: 1px
}

Div#UISelect {
    padding-top: 3px;
    margin-right: 1px;
    background-image: url(Images/UIbg.png);
    background-repeat: repeat-x;
    border-radius: 4px;
    width: 220px;
    color: #fff
}

#UISelect label {
    padding-left: 3px
}

div#UIHeader noindex {
    color: #fff!important;
    padding-left: 3px
}

#HeaderRow {
    margin-left: 0;
    min-height: 135px
}

div#UIDiv {
    background: #fff!important
}

#UIHeader label {
    margin-bottom: 7px;
    margin-left: 2px
}

div.UISelect {
    background: #fff
}

button.UISelectButton {
    min-width: 27px;
    height: 28px;
    padding: 0;
    margin-top: 1px;
    margin-left: -3px;
    background-color: #fff;
    border: 1px solid #ccc
}

#Disclaimer {
    position: relative;
    float: right;
    clear: both;
    bottom: 2px;
    height: 5px
}

#Governor {
    position: relative;
    left: 6%;
    color: #1b429a;
    background-image: url(Images/opaque.png);
    width: 32%;
    bottom: 18px;
    z-index: 2
}

#Director2 {
    top: 81px;
    position: relative;
    right: 22px;
    background-image: url(Images/opaque.png);
    z-index: 2;
    top: 90px\9
}

#Governor2 {
    top: 81px;
    position: relative;
    right: 22px;
    background-image: url(Images/opaque.png);
    z-index: 2;
    top: 90px\9
}

#Governor a {
    color: #3A5FCD;
    position: relative;
    top: 16px;
    left: 31%;
    background-image: url(Images/opaque.png);
    z-index: 2
}

#Director {
    position: relative;
    left: 34%;
    color: #1b429a;
    background-image: url(Images/opaque.png);
    width: 32%;
    bottom: 22px;
    z-index: 2
}

#Director a {
    color: #3A5FCD;
    text-align: center;
    position: relative;
    left: 49%;
    background-image: url(Images/opaque.png);
    z-index: 2
}

.soi-topnav-inner {
    font-size: 13px
}

.soi-topnav-inner .navbar {
    margin-bottom: 0;
    border-width: 0
}

.soi-topnav-inner .navbar-inner {
    background-color: #1E4498;
    -ms-filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    border-width: 0;
    background-image: none;
    background-repeat: no-repeat;
    filter: none;
    text-align: center
}

.soi-topnav-inner .navbar .nav,
.soi-topnav-inner .navbar .nav > li {
    float: none;
    display: block;
    vertical-align: top
}

.soi-topnav-inner .navbar .nav ul > li {
    border-bottom-width: 0
}

.soi-topnav-inner .nav li.static > .menu-item {
    color: #fff;
    overflow: visible;
    white-space: normal;
    border-width: 0;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 700;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: right top;
    line-height: 1.1em!important
}

#topnavbar UL.root > li.static > .menu-item {
    display: none
}

.nav ul.dynamic {
    padding: 0
}

#topnavbar UL.static > li.static:first-child > ul.dynamic {
    background-color: #BA5B00
}

#topnavbar UL.static > li.static:nth-child(2) > ul.dynamic {
    background-color: #6275A5
}

#topnavbar UL.static > li.static:nth-child(3) > ul.dynamic {
    background-color: #6E781A
}

#topnavbar UL.static > li.static:nth-child(4) > ul.dynamic {
    background-color: #e5b140
}

#topnavbar UL.static > li.static:nth-child(5) > ul.dynamic {
    background-color: #e5b140
}

.soi-topnav-inner .nav li.dynamic > .menu-item {
    color: #fff
}

#topnavbar UL.static > li.static:nth-child(4) > ul.dynamic li.dynamic > .menu-item,
#topnavbar UL.static > li.static:nth-child(5) > ul.dynamic li.dynamic > .menu-item {
    color: #000
}

.nav ul.dynamic a {
    padding: 2px 5px;
    text-decoration: none;
    border-bottom: 0
}

.nav ul.dynamic a:hover {
    background-color: #eee;
    color: #000!important;
    text-decoration: none
}

.s4-ql UL.root {
    border-bottom: 3px #747474 solid!important;
    background: #fff
}

.s4-ql UL.root > LI > .menu-item {
    background-color: #1e4498;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    text-decoration: none
}

.ChromeDefault.cssbox.Vertical {
    margin-bottom: -20px!important
}

.ChromeNone.Vertical {
    padding-left: 10px
}

.ChromeNone.Vertical > .menu-item {
    padding-left: 10px;
    text-decoration: none
}

.s4-ql ul.root ul > li > a,
a.soi-bullet {
    xcolor: #303636;
    padding-left: 20px;
    xbackground-image: url(images/GreenArrow.png);
    background-repeat: no-repeat;
    background-position: 5px 5px
}

.s4-ql ul.root ul > li > a.selected {
    padding-left: 20px!important;
    text-decoration: none
}

.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
    text-decoration: none
}

.s4-ql ul.root ul > li > a:hover {
    color: #fff;
    background-color: #BA5B00
}

.s4-ql A.selected {
    color: #fff!important;
    background-color: #BA5B00;
    background-image: none;
    text-decoration: none
}

.soi-sidebar h2 {
    background-color: #232228;
    text-transform: uppercase;
    font-weight: 400;
    color: #fff;
    line-height: 20px;
    font-size: 1.2em;
    padding: 3px 4px 3px 10px
}

div.soi-footer-inner {
    background-color: #fff;
    color: #1e4498
}

div.soi-footer-inner ul {
    margin-left: 0;
    list-style-type: none;
    list-style-position: outside;
    list-style-image: none
}

.soi-footer-upper {
    margin-left: 50px;
    margin-top: 20px
}

.soi-footer-upper h3 {
    color: #1e4498;
    font-size: 14pt;
    font-weight: 400!important
}

.soi-footer-upper a {
    color: #1e4498
}

.btn-primary:hover {
    color: black !important;
}

.soi-footer-lower {
    color: #1e4498;
    margin-bottom: 10px
}

.soi-footer-lower .copyright {
    color: #1e4498
}

.soi-event {
    display: block;
    padding: 10px 0;
    border-bottom: 1px #e4e4e4 solid
}

.soi-event .media {
    display: block;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px #ccc solid
}

.soi-event-calendar a,
.soi-event-calendar a:link,
.soi-event-calendar a:visited {
    color: #000;
    text-decoration: none!important
}

.soi-event-calendar a:hover,
.soi-event-calendar a:focus,
.soi-event-calendar a:active {
    background-color: #fc6;
    color: #000;
    text-decoration: none!important
}

.soi-event .soi-calIcon {
    margin-right: 10px
}

div.soi-calIcon .soi-calDay,
.soi-event .soi-calIcon .soi-calDay {
    font-size: 30px;
    display: block;
    line-height: 35px;
    text-align: center;
    background-color: #e4e4e4;
    xborder: 1px #000 solid
}

div.soi-calIcon .soi-calYear,
.soi-event .soi-calIcon .soi-calYear {
    text-transform: uppercase;
    font-size: .8em;
    text-align: center;
    background: #369;
    color: #fff;
    padding: 3px 5px;
    width: 68px
}

div.soi-calIcon .soi-calshortDay,
.soi-event .soi-calIcon .soi-calshortDay {
    text-transform: uppercase;
    background-color: #fff;
    font-size: .8em;
    text-align: center;
    display: block;
    color: #000;
    background-color: #e4e4e4
}

.soi-event .media-heading {
    font-weight: 700;
    font-size: 1.2em
}

.carousel-inner .item {
    padding: 0
}

.carousel-control {
    position: absolute;
    top: 50%;
    left: 15px;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #222;
    border: 3px solid #fff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5;
    filter: alpha(opacity=50);
    background-image: none!important
}

.carousel-control.right {
    right: 15px;
    left: auto
}

.carousel-control:hover,
.carousel-control:focus {
    color: #fff;
    text-decoration: none;
    opacity: .9;
    filter: alpha(opacity=90)
}

.carousel-indicators {
    position: absolute;
    bottom: -5px;
    margin-left: 30px;
    list-style: none
}

.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 10px;
    background: #333;
    background: rgba(0, 0, 0, 0.7)
}

.ms-rtestate-field {
    height: unset
}

.ms-srch-sb-searchImg {
    top: 0;
    left: 0;
    width: 100%;
    position: static
}

.s4-search input.ms-sbplain,
.ms-sbplain,
.input.ms-sbplain:hover,
.input.ms-sbplain:focus {
    background: #fff!important;
    height: auto;
    padding: 2px;
    color: #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    bottom: 11px;
    z-index: 100
}

tr.ms-sbrow {
    height: 0;
    z-index: 9999;
    padding: 10px 18px 25px 10px;
    outline: none;
    border-radius: 0 0 8px 8px;
    background: #1e4498;
    float: right;
    margin: 0 10px 0 0;
    box-shadow: 0 0 10px -2px #333;
    background-repeat: no-repeat;
    bottom: 10px;
    position: relative;
    right: 32px;
    margin-left: -34px\9
}

td.ms-sbgo img {
    border: 0!important
}

img.srch-gosearchimg {
    position: relative;
    max-width: none;
    top: -10px;
    border-radius: 4px;
    z-index: 105
}

.srch-gosearchimg {
    width: 22px!important;
    height: 22px!important;
    position: relative;
    bottom: 10px;
    left: -23px
}

_:-ms-lang(x),
tr.ms-sbrow {
    margin: -10px 10px 0 0
}

_:-ms-lang(x),
.srch-gosearchimg {
    background: none
}

div.soi-link-item {
    padding-top: 5px;
    padding-bottom: 5px;
    background: #6DADEC;
    max-width: 200px
}

div.soi-link-item a {
    padding-top: 10px;
    color: #fff!important;
    font-weight: 700;
    text-shadow: 2px 1px 2px rgba(45, 75, 125, 0.61);
    -moz-text-shadow: 2px 1px 2px #2D4B7D;
    -webkit-text-shadow: 2px 1px 2px #2D4B7D;
    filter: dropshadow(color=#576F97, offx=1 offy=2)
}

input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover,
button:hover,
input[type=button]:active,
input[type=reset]:active,
input[type=submit]:active,
button:active,
input[type=button]:focus,
input[type=reset]:focus,
input[type=submit]:focus,
button:focus {
    border-color: #fff;
    background: #fff
}

.soi-page-image {
    padding-bottom: 10px
}

.soi-page-breadcrumb {
    margin-top: 5px;
    margin-bottom: 10px
}

.soi-page-breadcrumb ul.soi-page-breadcrumb-root {
    font-weight: 700
}

.soi-page-breadcrumb ul.soi-breadcrumb-RootNode li.soi-breadcrumb-CurrentNode:last-child {
    font-weight: 400
}

h2.ms-webpart-titleText {
    padding: 5px;
    padding-top: 15px;
    text-decoration: none;
    color: #FFF;
    font-weight: 700;
    background-image: url(Images/IDES-NewsAndAnnouncements.png), url(Images/IDES-NewsAndAnnouncements_back.png);
    background-repeat: no-repeat, repeat-x;
    min-height: 70px
}

h2.ms-webpart-titleText a,
.ms-webpart-titleText.ms-webpart-titleText,
.ms-webpart-titleText > a {
    color: #fff!important;
    font-weight: 700;
    font-size: 21px;
    pointer-events: none;
    cursor: default;
    text-decoration: none!important
}

#WebPartTitleWPQ5.ms-WPHeaderTd {
    padding: 15px;
    text-decoration: none;
    color: #FFF!important;
    font-weight: 700!important;
    background-image: url(Images/IDES-NewsAndAnnouncements.png);
    background-repeat: no-repeat
}

#WebPartTitleWPQ5.ms-WPHeaderTd h3 {
    color: #fff;
    font-weight: 700
}

h3.ms-standardheader.ms-WPTitle span {
    color: #fff
}

span [style] {
    font-size: inherit!important
}

.SpecialAnnouncement {
    padding: 0 5px;
    margin-right: 22px;
    margin-left: 7px;
    color: #2E2E2E;
    position: relative;
    box-shadow: 0 5px 8px rgba(0, 0, 0, 0.49);
    -moz-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.49);
    -webkit-box-shadow: 0 5px 8px rgba(0, 0, 0, 0.49);
    padding-bottom: 30px;
    border-right: 1px solid silver;
    border-left: 1px solid silver;
    border-bottom: 1px solid silver;
    background-color: #fff
}

.SpecialAnnouncement h3 {
    padding: 8px;
    background: #1e4498;
    color: #FFF
}

.SpecialAnnouncement p {
    padding-left: 15px;
    padding-right: 10px
}

.OutterSpecialAnnouncement {
    position: relative;
    background-size: 100% 100%;
    cursor: pointer
}

#searchForm ul {
    list-style: none
}

#searchForm label {
    font-weight: 700
}

#searchResponseOffices {
    width: 38%
}

#officeLocations td ul {
    list-style: none
}

#officeLocations label {
    font-weight: 700;
    width: 251%
}

#officeLocations ul li li {
    display: none
}

#officeLocations ul li label:nth-child(even) {
    font-weight: 400
}

#map-container {
    height: 380px;
    border: thin #000 solid
}

#map-container img {
    max-width: none!important
}

.soi-body-inner hr {
    border: 1px solid #039
}

.groupheader.item.band {
    font-size: 1.2em;
    padding: 5px 10px;
    margin: 5px
}

div.soi-calendar {
    margin-bottom: 20px
}

div.ReportItem select {
    width: 40%;
    height: 30px
}

div.PageLeftColumn {
    background-color: #f8f7dc!important;
    padding: 5px
}

div.PageLeftColumn > .soi-sec-article-content {
    margin-left: 13px!important
}

div.PageRightColumn {
    background-color: #FFF!important
}

.ms-ref-refiner.soi-horizontal {
    float: left;
    margin-top: -5px
}

.ms-ref-refiner.soi-horizontal #Value {
    display: inline-block!important;
    min-width: 100px
}

.ms-ref-name.ms-displayInlineBlock.ms-ref-ellipsis {
    color: #069;
    font-weight: 500;
    text-decoration: underline
}

h2.ms-displayInline a {
    font-size: .8em;
    font-weight: 400
}

.ms-srchnav-item a {
    display: inline-block;
    padding: 10px 16px;
    margin-bottom: 0;
    line-height: 1.3333;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 6px;
    color: #333;
    background-color: #fff;
    border-color: #ccc
}

.ms-srchnav-item a.ms-srchnav-link-selected,
.ms-srchnav-item a.ms-srchnav-link-selected:focus,
.ms-srchnav-item a.ms-srchnav-link-selected:hover {
    color: #fff;
    background-color: #0071bc;
    border-color: #204d74
}

.ms-srchnav-item a.ms-srchnav-link-selected {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)
}

#map_canvas {
    height: 400px;
    width: 500px;
    background-color: #CCC;
    z-index: 20
}

#searchForm ul {
    list-style: none
}

#searchForm label {
    font-weight: 700
}

#searchResponseOffices {
    width: 38%
}

#officeLocations td ul {
    list-style: none
}

#officeLocations label {
    font-weight: 700;
    width: 251%
}

label#error.error {
    -ms-name: Alert;
    padding: 15px;
    margin: 20px 0;
    border-left: 5px #E31C3D solid;
    background-color: #F9DEDE;
    display: inline-block;
    width: 100%
}

#officeLocations ul li li {
    display: none
}

#officeLocations ul li label:nth-child(even) {
    font-weight: 400
}

h2#header {
    display: none
}

li.search {
    display: inline-block;
    padding-right: 30px
}

input#searchForOffices {
    position: relative;
    bottom: 6px
}

.recen b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.licp b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.res b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.ren b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.lic b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.app b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.not b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.oth b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.cit b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.cedu b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.rep b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.pass b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.exaf b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.admi b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.exat b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.exa b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.edu b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.age b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.num b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.tor b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.sta b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.desc b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.url b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.ph b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

.agn b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

td.ms-vb.occ b {
    color: #333;
    font-weight: 700;
    padding-top: 15px
}

td.ms-vb.occ {
    color: #333;
    padding-top: 15px;
    font-weight: 700;
    padding-bottom: 7px
}

td.ms-vb.recen {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.licp {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.res {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.ren {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.lic {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.app {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.not {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.oth {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.cit {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.cedu {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.rep {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.pass {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.exaf {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.admi {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.exat {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.exa {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.edu {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.age {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.num {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.tor {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.sta {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.desc {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.url {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.ph {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.agn {
    color: #333;
    padding-bottom: 7px
}

td.ms-vb.ItemTitle a {
    font-weight: 700
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    background-color: #DBE9F5!important;
    color: #069!important
}

.megabutton {
	border: solid thin gray;
	padding: 10px;	
	margin-bottom: 25px;
	width: 100%;
	height: 200px;
	font-size: 1.3em;
	color:white;
}

.megabutton a:link, .megabutton a:visited, .megabutton a:active {
	font-size: 1em;
	color: white;
	xtext-decoration:underline !important;
}
.megabutton a:hover {
	font-size: 1.1em;
	color: white;
	xtext-decoration:underline !important;
}
.crdFileClaim {
	xbackground: linear-gradient(rgba(76,98,154,.5),rgba(76,98,154,.5)),url(Images/crdFileClaim.jpg);
	background: url(Images/crdFileClaim.jpg);
	background-size:cover;
}

.crdCertify {
	xbackground: linear-gradient(rgba(171,52,0,.5),rgba(171,52,0,.5)),url(Images/crdCertify.jpg);
	background: url(Images/crdCertify.jpg);
	background-size:cover;
}

.crdJobLink {
	xbackground: linear-gradient(rgba(166,81,176,.5),rgba(166,81,176,.5)),url(Images/crdJobLink.jpg);
	background: url(Images/crdJobLink.jpg);
	background-size:cover;
}

.crdLearnPUA {
	xbackground: linear-gradient(rgba(154,110,76,.5),rgba(154,110,76,.5)),url(Images/crdLearnPUA.jpg);
	background: url(Images/crdLearnPUA.jpg);
	background-size:cover;
}

.crdFAQ {
	xbackground: linear-gradient(rgba(76,98,154,.5),rgba(76,98,154,.5)),url(Images/crdFAQ.jpg);
	background: url(Images/crdFAQ.jpg);
	background-size:cover;
}
.crdReportFraud {
	xbackground: linear-gradient(rgba(76,98,154,.5),rgba(76,98,154,.5)),url(Images/crdReportFraud.jpg);
	background: url(Images/crdReportFraud.jpg);
	background-size:cover;
}
.crdUploadDocument {
	xbackground: linear-gradient(rgba(0,134,171,.5),rgba(0,134,171,.5)), url(Images/crdUploadDocument.jpg);
	background:  url(Images/crdUploadDocument.jpg);
	background-size:cover;
}

.crdReportFraud {
	xbackground: linear-gradient(rgba(0,134,171,.5),rgba(0,134,171,.5)), url(Images/crdReportFraud.jpg);
	background:  url(Images/crdReportFraud.jpg);
	background-size:cover;	 
}

.crdOldHomepage {
	background-color:#CCCCCC;
	background-size:cover;
}

.card-text {
	background-color:rgba(0,0,0,.75);
	height: 60px;
	position:absolute;
	bottom:0;
	left:0;
	width: 100%;
}

.card-text-inner {
	position: relative;
	float: left;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.cart-text P {
	vertical-align:middle;
}
.btnFilePUAClaim {
	display:none;
}
@media(max-width:767px) {
    .soi-searchResults .ms-sbtable-ex input.ms-sbplain {
        width: 250px !important;
    }
    div.soi-footer-inner {
        text-align: center;
    }
    .soi-site-logo {
        text-align: center;
        display: block;
        margin: 1px auto;
        border: none;
    }
}

@media (max-width:975px) {
    #topnavbar {
        background-color: #1E4498;
        padding: 0 10px;
    }
    .nav .menu-horizontal li.dynamic > a,
    .nav .menu-horizontal li.dynamic > .menu-item {
        color: #069;
    }
    .nav li.static > .menu-item.selected,
    .nav li.static > .selected.menu-item,
    .nav li.static li.static:hover > .menu-item,
    .nav li.static li.static:focus > .menu-item,
    .nav li.static li.static:active > .menu-item {
        color: #fff;
    }
    .ms-core-listMenu-item,
    .ms-core-listMenu-item:link,
    .ms-core-listMenu-item:visited,
    .ms-tv-item:link,
    .ms-tv-item:visited,
    .ms-tv-header:link,
    .ms-tv-header:visited,
    .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover,
    .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item.ms-core-listMenu-selected:hover,
    a.ms-tv-item:hover,
    a.ms-tv-header:hover {
        color: #000;
    }
    .s4-search input.ms-sbplain,
    .ms-sbplain,
    .input.ms-sbplain:hover,
    .input.ms-sbplain:focus {
        width: 240px !important;
    }
    tr.ms-sbrow {
        width: 245px;
    }
}

@media (min-width:980px) {
    #topnavbar .nav ul.static {
        display: table;
        width: 103.3%;
        margin-left: -15px;
    }
    #topnavbar .nav li.static {
        display: table-cell;
    }
    #topnavbar .nav li.static > .menu-item {
        display: block;
    }
    li.soi-tab img.soi-image {
        min-width: 424px;
        max-height: 247px;
        overflow: hidden;
    }
    .soi-site-logo {
        top: 40px;
    }
    .soi-topnav-inner .nav li.static > .menu-item {
        text-align: center;
        overflow: visible;
    }
    #topnavbar ul.dynamic > li {
        border-top: none;
    }
    #topnavbar UL.static > li.static:first-child {
        background-image: url(Images/menuBGindividuals.png);
        border-right: 2px solid #fff;
    }
    #topnavbar UL.static > li.static:nth-child(2) {
        background-image: url(Images/menuBGemployers.png);
        border-right: 2px solid #fff;
    }
    #topnavbar UL.static > li.static:nth-child(3) {
        background-image: url(Images/menuBGwfpartners.png);
        border-right: 2px solid #fff;
    }
    #topnavbar UL.static > li.static:nth-child(4) {
        background-image: url(Images/menuBGtoolsAbout.png);
        border-right: 2px solid #fff;
    }
    #topnavbar UL.static > li.static:nth-child(5) {
        background-image: url(Images/menuBGtoolsAbout.png);
    }
    .soi-topnav-inner .nav li.static:nth-child(4) > .menu-item,
    .soi-topnav-inner .nav li.static:nth-child(5) > .menu-item {
        color: #333 !important;
    }
    div.ides-widget {
        float: right !important;
    }
    #SelectTrans {
        float: right
    }
    .s4-search input.ms-sbplain,
    .ms-sbplain,
    .input.ms-sbplain:hover,
    .input.ms-sbplain:focus {
        width: 300px !important;
    }
    tr.ms-sbrow {
        width: 305px;
    }
}

@media (min-width:1200px) {
    div.soi-shadow-wrapper,
    div.soi-footer-inner {
        margin: auto;
        max-width: 1020px;
        box-shadow: 0 0 10px 3px rgba(119, 119, 119, 0.75);
        -moz-box-shadow: 0 0 10px 3px rgba (119, 119, 119, 0.75);
        -webkit-box-shadow: 0 0 10px 3px rgba (119, 119, 119, 0.75);
    }
    div.carousel-inner > div.item {
        height: 305px;
    }
    div.carousel-inner > div.item img {
        object-fit: cover;
    }
}

.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}

.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}
body {
	top: 0 !important;
}
.goog-te-banner-frame {
	display:none !important
}
iframe.goog-te-menu-frame.skiptranslate {
	height: 0px !important;
}
